#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-bash
version:              1.0.40
visibility:           public
id:                   dhall-bash-1.0.40-6E6zfjHXoZm1e0DjtVXnlH
key:                  dhall-bash-1.0.40-6E6zfjHXoZm1e0DjtVXnlH
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Compile Dhall to Bash
description:
    Use this package if you want to compile Dhall expressions to Bash.
    You can use this package as a library or an executable:

    * See the "Dhall.Bash" module if you want to use this package as a library

    * Use the @dhall-to-bash@ if you want an executable

    The "Dhall.Bash" module also contains instructions for how to use this
    package

category:             Compiler
abi:                  e96e0db3a19b36790dc5dd3b4ba1c15d
exposed:              True
exposed-modules:      Dhall.Bash
import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-bash-1.0.40
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-bash-1.0.40
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-bash
hs-libraries:         HSdhall-bash-1.0.40-6E6zfjHXoZm1e0DjtVXnlH
depends:
    base-4.15.1.0 bytestring-0.10.12.1 containers-0.6.4.1
    dhall-1.41.2-3i0NRA6gFDvAs8Ik2Kjxr7
    neat-interpolation-0.5.1.4-5xM2ynzaAKb9Y518AfYFkV
    shell-escape-0.2.0-CW10BDrziT73wxyz47vjYS text-1.2.5.0

haddock-interfaces:   /usr/share/doc/dhall-bash/html/dhall-bash.haddock
haddock-html:         /usr/share/doc/dhall-bash/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

